@charset "UTF-8";
@import url(reset.css);

@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&family=IBM+Plex+Serif:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;1,100;1,200;1,300;1,400;1,500;1,600;1,700&family=Noto+Sans:ital,wght@0,100..900;1,100..900&family=Shadows+Into+Light&display=swap');
/* CSS Document */

root {
    --primary-color: #000;
    --secondary-color: #fff;
    --accent-color: #f00;
    --font-family: 'Arial';
    --texto:'Noto Sans';
    --titulo:'Bebas Neue';
    --manuscrita: 'Shadows Into Light';
    --citacao:'IBM Plex Serif';
}

body{
    font-family: var(--texto);  
}
a {color:#000 !important;}

.imagem-colorida {
filter: invert(50%) sepia(100%) saturate(500%) hue-rotate(200deg) brightness(90%) contrast(85%);
}
.logo{
    margin: 1em 0;
    background: rgba(255, 255, 255, 0.5);
    padding: 1em;
    border-radius: 8px;
}
.hero{
    position: relative;
  
    background: linear-gradient(135deg, #0b4f4a, #9ad94c);
    overflow: hidden;
    padding: 4rem;
}

.blob-main{
    position:absolute;
    top: -20%;
    left: -10%;
    width: 700px;
   /*👉 height: 700px;👈*/
    background: linear-gradient(135deg, #0f6b5c, #6ccf6a);
    border-radius: 60% 40% 55% 45% / 50% 60% 40% 50%;
    z-index: 1;
}
/*👉
.blob-light{
    position: absolute;
    bottom: -30%;
    right: -20%;
    width: 900px;
    height: 500px;
    background: #ffffff;
    border-radius: 70% 30% 60% 40% / 40% 60% 30% 70%;
    z-index: 2;
}
👈*/
.content{
    position: relative;
    z-index: 10;
    max-width: 600px;
    color: var(--secondary-color);
     margin: 0 auto;
     display: flex;
     flex-direction: column;
     align-items: center;
     justify-content: center;
}


.content button{
    background: #8bdc65;
    border: none;
    padding: 12px 24px;
    border-radius: 999px;
    cursor: pointer;
    margin: 1em 0;
}
.content button a{
    text-decoration: none;
    color: var(--primary-color);
    font-weight: bold;
}

/*👉.hero::before{
    content: '';
    position: absolute;
    top: 20%;
    right:15%;
    width: 80px;
    height:80px;
    background: rgba(255, 255, 255, 0.25);
  
    border-radius: 50%;
}👈*/

.hero::after{
    content: '';
    position: absolute;
    top: 40%;
    right: 25%;
    width: 40px;
    height: 40x;
    background: rgba(255, 255, 255, 0.15);

    border-radius: 50%;
}

h1{
    font-family: 'Bebas Neue';
    font-size: 3rem;
    color: #6ccf6a;
    text-align: center;
}

p{
    font-family: 'Noto Sans', sans-serif;
    font-size: 1.25rem;
    margin-top: 1em;
    line-height: 1.5;
    text-align: center;
}
.dados{
     font-family: 'Noto Sans', sans-serif;
    font-size: 1.25rem;
    margin: 1em 0;
    line-height: 1.5;
    align-self: center;
    display: flex;
    flex-direction: column;
    align-items: center;
}